-S 1  -X RUN  -Q 0 -L 3   75 300
-S 1  -X RUN  -Q 0 -L 3   65 400
-S 1  -X RUN  -Q 0 -L 3   64 250
-S 0  -X RUN  -Q 1 -L 3   57 400
-S 0  -X RUN  -Q 1 -L 3   54 300
-S 0  -X RUN  -Q 1 -L 3   52 250
-S 2  -X RUN  -Q 2 -L 2   47 150
-S 2  -X RUN  -Q 2 -L 2   44 250
-S 2  -X RUN  -Q 3 -L 2   41 125
-S 2  -X RUN  -Q 3 -L 2   40 300
-S 3  39 150
-S 3  31 150
-S 3  29 200
-S 3  24 150
-S 3  23 175
-S 4  22 250
-S 4  19 250
-S 4  18 150
-S 4  9 125
-S 4  9 100
